Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces | Typedefs
MapFieldSelector.h File Reference
`#include "FieldSelector.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::MapFieldSelector
| A FieldSelector based on a Map of field names to FieldSelectorResults. More...

## Namespaces

| Lucene

## Typedefs

typedef HashMap< String, FieldSelector::FieldSelectorResult > | Lucene::MapStringFieldSelectorResult

clucene.sourceforge.net